#include "c4d_string.h"
#include "c4d_gui.h"
#include "customgui_filename.h"


static CustomGuiFilenameLib *lib = NULL;


static CustomGuiFilenameLib *CheckLib(LONG offset)
{
	return (CustomGuiFilenameLib*)CheckLib(CUSTOMGUI_FILENAME,offset,(C4DLibrary**)&lib);
}
